<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta carset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Empresa de Desenvolvimento de Jogos">
    <meta name="keywords" content="empresa, desenvolvimento, jogos">
    <meta name="robots" content="index, follow">
    <meta name="author" content="Rebeca Albuquerque">
    <link rel="stylesheet" type="text/css" href="./css/main.css">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&display=swap" rel="stylesheet" type="text/css">
    <link rel="icon" href="img/icon.png">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Warrior Games - Empresa de Desenvolvimento de Jogos</title>
</head>

<body>
    <header class="menu-principal">
        <a href="index.html">
            <h1 class="logo"> Warrior Games - Empresa de Desenvolvimento de Jogos </h1>
        </a>
        <button class="btn-menu">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </button>
        <nav class="menu">
            <a class="btn-close"><i class="fa fa-times"></i></a>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Serviços</a></li>
                <li><a href="#">Portifolio</a></li>
                <li><a href="#">Quem Somos</a></li>
                <li><a href="#">Equipe</a></li>
                <li><a href="#">Contato</a></li>
            </ul>
        </nav>
    </header>
    <div class="banner">
        <div class="tittle">
            <h2>Warrior Games</h2>
            <h3>Buscamos sempre proporcionar a melhor experiência em jogos</h3>
        </div>
        <div class="buttons">
            <button class="btn-cadastrar"> Cadastrar <i class="fa fa-arrow-circle-right"></i></button>
            <button class="btn-saiba-mais"> Saiba Mais <i class="fa fa-question-circle"></i></button>
        </div>
    </div>

    <section class="main-service">
        <div class="container" id="Services">
            <div class="row">
                <div class="col">
                    <div class="Services">
                        <h3>Serviços</h3>
                        <p>Desenvolvemos jogos para as principais plataformas,
                            preparamos desde a parte gráfica até os
                            efeitos sonoros e a jogabilidade.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="img-service"> <img src="img/servico1.png" alt="" />
                        <h3>PC</h3>
                        <div class="descricao-services">
                            <p>Jogos para as princiais plataformas como Steam,</p>
                            <p> Blizzard, Good Old Games, etc. </p>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <figure class="img-service"> <img src="img/servico2.png" alt="" />
                        <figcaption class="descricao-services">
                            <h3>Mobile</h3>
                            <p>Jogos para IOS e Android. </p>
                        </figcaption>
                    </figure>
                </div>
                <div class="col">
                    <figure class="img-service">
                        <img src="img/servico3.png" alt="" />
                        <h3>Console</h3>
                        <figcaption class="descricao-services">
                            <p>Jogos para XBOX, Playstation e Switch. </p>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>


    <section id="main-portfolio">
        <div class="container" id="portfolio">
            <div class="row">
                <div class="col">
                    <div class="portfolio">
                        <h3>Nosso Portfólio</h3>
                        <p>Desenvolvimendo jogos de diferentes estilos.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <div class="img-portfolio"> <img src="img/portfolio1.png" alt="" />

                        <div class="descricao-portfolio">
                            <h3>Destiny of the Sun</h3>
                            <p>É um jogo de aventura e ação com um design mais antigo,
                                porém com uma jogabilidade mais atual. </p>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <figure class="img-portfolio"> <img src="img/portfolio2.png" alt="" />
                        <figcaption class="descricao-portfolio">
                            <h3>Internet Warrior</h3>
                            <p>Jogo de RPG de Pokémon desenvolvido para a
                                plataforma Nintendo Switch. </p>
                        </figcaption>
                    </figure>
                </div>
                <div class="col">
                    <figure class="img-portfolio">
                        <img src="img/portfolio3.png" alt="" />

                        <figcaption class="descricao-portfolio">
                            <h3>Donkey Kong 2020</h3>
                            <p>Jogo mais novo da série de videogame Donkey Kong, também foi desenvolvido para a
                                plataforma Nintendo. </p>
                        </figcaption>
                    </figure>
                </div>
                <div class="col">
                    <figure class="img-portfolio">
                        <img src="img/portfolio4.png" alt="" />
                        <figcaption class="descricao-portfolio">
                            <h3>Mars is Nice</h3>
                            <p>Jogo de ficção científica com uma temática futurista
                                de sobrevivência em Marte. </p>
                        </figcaption>
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <section id="main-sobre">
        <div class="container" id="sobre">
            <div class="row">
                <div class="col">
                    <div class="sobre">
                        <h3>Sobre Nós</h3>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <figure class="img-sobre">
                        <img src="img/icondesktop.png" alt="">
                        <div class="descricao-sobre">
                            <p>Somos uma empresa de desenvolvimento de jogos situada na cidade de Fortaleza-CE, Brasil,
                                fundada em 2020.
                                Somos especialmente conhecidos por desenvolver jogos em diferentes categorias, desde de
                                o design até a
                                composição dos efeitos sonoros e a trilha sonora.
                                Nossos jogos podem ser encotrados em todas as principais plataformas (Console, Mobile e
                                Desktop),
                                incluindo Steam, Blizzard, Good Old Games, Playstation, Xbox, Switch, iOS e Android.</p>
                        </div>
                    </figure>
                </div>
            </div>
        </div>
    </section>

    <section id="main-equipe">
        <div class="container">
            <div class="row" id="row-h">
                <div class="col">
                    <div class="equipe">
                        <h3>Nossa Equipe</h3>
                    </div>
                </div>
            </div>
            <div class="row" id="row-h">
                <div class="col">
                    <div class="img-equipe"> <img src="img/shawn-mendes.jpg" alt="">
                        <h4>Shawn Mendes</h4>
                        <p>Designer de som e compositor</p>
                        <div class="social">
                            <a href="#"><i class="fa fa-soundcloud"></i></a>
                            <a href="#"><i class="fa fa-spotify"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="img-equipe">
                        <img src="img/lady-gaga.jpg" alt="">
                        <h4>Lady gaga</h4>
                        <p>Programadora e Desenvolvedora de jogos</p>
                        <div class="social">
                            <a href="#"><i class="fa fa-linkedin"></i></a>
                            <a href="#"><i class="fa fa-github"></i></a>
                            <a href="#"><i class="fa fa-twitch"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="img-equipe">
                        <img src="img/Tinker-Bell.png" alt="">
                        <h4>Tinker Bell</h4>
                        <p>Designer Gráfica</p>
                        <div class="social">
                            <a href="#"><i class="fa fa-instagram"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-pinterest-p"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Contate-nos-->
    <section class="newsletter">
        <h2>Contate-Nos!</h2>
        <h3>Receba novidades, tire dúvidas, faça orçamentos e muito mais</h3>
        <form>
            <input type="text" name="Nome" placeholder="Seu nome">
            <input type="email" name="e-mail" placeholder="Seu e-mail">
            <input type="text" name="Assunto" placeholder="Assunto">
            <input type="text" name="Mensagem" placeholder="Mensagem">
            <button>Enviar</button>
        </form>
    </section>

    <footer class="rodape">
        <div class="social-icons">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-instagram"></i></a>
            <a href="#"><i class="fa fa-steam"></i></a>
            <a href="#"><i class="fa fa-envelope"></i></a>
            <a href="#"><i class="fa fa-twitch"></i></a>
        </div>
        <p class="copyright">
            Copyright © 2020 - Warrior Games. Todos os direitos reservados.
        </p>
    </footer>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>

    <script>
        $(".btn-menu").click(function () {
            $(".menu").show();
        });
        $(".btn-close").click(function () {
            $(".menu").hide();
        });
    </script>
</body>

</html>